<!DOCTYPE html>
<html>
<head>
    <title>Flexbox Layout</title>
    <link href='https://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="styles/page.css">
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
<div class="container">
    <div class="item-1 item">
        Item 1
        <p>Mustache cred 3 wolf moon shabby chic, flannel vegan Godard selfies aesthetic taxidermy post-ironic forage deep v tousled.</p>
    </div>
    <div class="item-2 item">
        Item 2
        <p>Vegan meggings hashtag, before they sold out Pitchfork next level vinyl. Fanny pack direct trade High Life.</p>
        <p>Bicycle rights mumblecore irony disrupt.</p>
    </div>
    <div class="item-3 item">
        Item 3
        <p>Banksy squid distillery Portland whatever, lo-fi Wes Anderson.</p>
    </div>
    <div class="item-4 item">
        Item 4
        <p>Sriracha raw denim fixie.</p>
    </div>
</div>
</body>
</html>
